VMWare – Fehlermeldung „this virtual machine’s policies are too old to be run by this version of vmware workstation“

Seit kurzen gibt es die neue Version VMWare Workstation 9. Diese hat jedoch, wie den den vorherigen BETA Versionen auch, einen kleinen Fehler beim Update von VM Ware Workstation Version 8. Nachdem Update von Version 8 auf 9  kann es gerade bei älteren VMWare Maschinen vorkommen, dass beim starten folgende Fehlermeldung erscheint: „this virtual machine’s policies are too old to be run by this version of vmware workstation“

Diese Fehlermeldung lässt sich wie folgend beheben:

1. Die .vmpl-Datei aus dem Verzeichnis der Virtuellen Machine muss gelöscht werden.
2. Die Virtuelle Maschine muss gestartet werden. Es erscheint nun folgende Fehlermeldung „Error while loading this virtual machine’s policies: A required file was not found“
3. In der .vmx Datei müssen nun folgende Zeilen gelöscht werden:
policy.vm.mvmtid = „52 d6 6f f9 f3 36 0f 9f-31 da 9f f5 90 7b ce 76“
policy.vm.managedVMTemplate = „TRUE“
policy.vm.managedVM = „FALSE“

Danach lässt sich auch die Virtuelle Machine wieder unter VMWare Workstation 9 starten.

 

 


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.